Support » Plugins and Hacks » Plugin not working with 3.5.1

Plugin not working with 3.5.1

  • Quick post, I’ve followed the instructions to install the WordPress MU Domain Mapping plugin but I don’t see the ‘Domain mapping’ option in the Network Settings fly-out menu. I’ve even tried using the development build

    Is this a known issue with this plugin?

    Is there an alternative way to map a domain to a WordPress Network subdomain? Maybe something at the hosting / domain level?

    I’ve recently moved to Media Temple and successfully setup a WordPress Network using subdomains. I think it’s a really neat solution.

    I’m very interested in mapping domains to WordPress Network sites for clients, but concerned about relying on a plugin for something so critical. If the plugin ever fails on update (either plugin or WordPress) an entire network of websites could be effected.

    Any ideas on this?



Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Ron Rennick


    Is this a known issue with this plugin?

    No, that’s an indicator that it isn’t installed correctly.

    Did you install in the mu-plugins folder? If so, do you see it under the Must-Use tab in the Network Plugins screen?

    If it’s installed in the plugins folder, did you network activate it?

    Hi Ron … I am also having almost the same issue. I have created 2 sites with my parent site xyz.in(Example). And the created site names are nl.xyz.in and en.xyz.in. But the urls actually i needed are xyz.in and xyz.com respectively. I have created sites, there domains mapped to the needed links, created parked domains, registered domains etc. But still it is not working. It displays the ‘server not found error’. Please help.. I have referred all possible resources in the net. please explain how can i do this?

    Plugin Author Ron Rennick


    @geethu vijayan the original poster could not find the domain mapping screens in his/her install.

    It takes up to 72 hours for DNS to propagate.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Plugin not working with 3.5.1’ is closed to new replies.